.inline-class-hi {
	background-color: rgba(255,255,255,0.6);
	/*
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
	*/
}
.link-class-hi {
	margin-top:5px; 
	margin-bottom:5px; 
	font-weight: bold;
	color:#000;

}
.inline-class-hi:hover {
	text-decoration:underline;
}






.inline-class-higher {

	background-color: rgba(255,255,255,1);
	/*
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
	*/
 
}
.link-class-higher {
	margin-top:5px; 
	margin-bottom:5px; 
	font-weight: bold;
	color:#d02019;
}
.inline-class-higher:hover {
	text-decoration:underline;
}





.inline-class-cancelled {
	font-weight: bold;
	text-decoration:line-through;
}	
.inline-class-cancelled:hover {
	text-decoration:underline;
}

linksrechts {
	
}
@media only screen and (min-width: 768px) {
	article.format-standard {
		font-size: 12px;
		margin:10px;
		padding-bottom: 5px;
	}

}
@media only screen and (max-width: 768px) {
	/* For mobile: */


  	article  .entry-summary {
		line-height: 16px;
	}
	.entry-summary a {
		font-weight: normal; 
		font-size: 8px;	
		text-decoration: none;
		padding-bottom:5px;

	}
	article.format-standard {
		font-size: 14px;
		margin-top:10px;
		margin-bottom:10px;
	}

	article.format-adv {
		font-size: 14px;
	} 
}
 
 
article {
	position: relative;
	/* border-radius: 7px; */
	background-color: #fff5e8; 
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
	
}

article.format-popup {
	margin:6px;

	font-size: 14px;		
	font-weight: bold; 
	background: #fff;


}
article .header {
  color: #004e79;
  font-size: 24px;
  padding: 15px;
}

article.format-standard {
 
	font-weight: bold; 

}



article.format-adv {
 
	font-weight: bold; 
	background-color: #ffffff;
 
}

article.format-adv img {

	max-width: 100%;
	object-fit: contain;

}

article .entry-summary {

		line-height: 18px;
}


.entry-summary {
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 16px;
}

.entry-summary-feed {
	width: 100%;
	line-height: 16px;
}

	
.entry-summary a {
	font-weight: normal; 
	font-size: 12px;	
	text-decoration: none;
	padding-bottom:5px;
	color:#000;

}

article .entry-summary-feed {

		line-height: 18px;
}
	
.entry-summary-feed a {
	font-weight: normal; 
	font-size: 12px;	
	text-decoration: none;
	padding-bottom:5px;
	color:#000;

}





.entry-summary-feed a:hover {
	text-decoration: underline;

}
.entry-summary a:hover {
	text-decoration: underline;

}



article.format-standard-rotated {
	font-size: 12px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	padding-bottom: 5px;
}

article.format-adv {
	font-size: 14px;
	margin: 10px;
}	


article.format-news {
	margin: 10px;
	background-color: #fff;

}

article .browser a {
	font-weight:200; 
	font-size: 12px; 
	padding-left: 15px;
	color:#000;
}

.nieuws-datum {
	
		text-align:center; 
		color:#e23229; 
		font-size: 16px;
		font-weight:800; 
}
	
	
.paper-chapeau {

		font-size:14px; 
		text-align: center;  
		color:#004e79; 
	
		font-weight: 400;
		line-height: 26px;
}
 .courant {
		
		font-size:26px; 
		text-align: center; 
		font-weight:800; 
		color:#004e79;
}
		
		
 
@media only screen and (max-width: 768px) {
	/* For mobile: */
	
	article.format-adv {
		margin:0px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.nieuws-datum {
		
	
		text-align:center; 
		color:#e23229; 
		font-size: 12px;
	}
	.paper-chapeau {
			font-size:12px; 
			line-height: 14px;
			padding-bottom:5px;
	}
.courant {
			font-size:20px; 
	
	}
}



hr.nieuws {
  display: block; 
  height: 1px; 
  border:0; 
  border-top: 1px solid #6c6b80; 
  margin-left: 20px; 
  margin-right: 20px;
}

/* Headers */

h2.entry-title {

  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  line-height: 24px;

}

h2.entry-title-special {

  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  line-height: 20px;

}

h2.entry-title {
	padding:8px;
	color:#fff;
}

.entry-title {
	/* border-radius: 6px 6px 0 0; */
	background-color:#0085a8;	
}

.kanaal {
	height:14px; 
	font-size:10px; 
	color: rgba(255, 255, 255, 0.7);
	margin-bottom: 5px;
}
.extra-header {
	
	height: 45px;
	background-color:#fff;
	border-bottom: 1px solid #fff;
	margin-bottom: 8px;
	vertical-align: middle;
	
}
.feed-logo img {	
	float:right;
    
    max-height: 40px;
    max-width: 160px;

	padding:5px;
	vertical-align: middle;
	
}



@media only screen and (max-width: 768px) {
  /* For mobile: */
  
	.feed-logo img {

		height:30px;
		max-width:140px;

	}

}
